<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		 <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

		<title>DeMolay PH - News</title>

		<!-- Google font -->
		<link href="https://fonts.googleapis.com/css?family=Lato:700%7CMontserrat:400,600" rel="stylesheet">

		<!-- Bootstrap -->
		<link type="text/css" rel="stylesheet" href="css/bootstrap.min.css"/>

		<!-- Font Awesome Icon -->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.css">
		

		<!-- Custom stlylesheet -->
		<link type="text/css" rel="stylesheet" href="css/style.css"/>

		<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
		<!--[if lt IE 9]>
		  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
		  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->

    </head>
	<body>

			<!-- Header -->
		<header id="header">
			<div class="container">

				<div class="navbar-header">
					<!-- Logo -->
					<div class="navbar-brand">
						<a class="logo" href="index.html">
							<img src="https://demolay.org/wp-content/uploads/2018/02/logo.png" alt="logo">
						</a>
					</div>
					<!-- /Logo -->

					<!-- Mobile toggle -->
					<button class="navbar-toggle">
						<span></span>
					</button>
					<!-- /Mobile toggle -->
				</div>

				<!-- Navigation -->
				<nav id="nav">
					<ul class="main-menu nav navbar-nav navbar-right">
							<li><a href="index.html">Home</a></li>
							<li><a href="about.html">About</a></li>
							<li><a href="discover.html">Discover DeMolay</a></li>
							<li><a href="contact.html">Contact</a></li>
					</ul>
				</nav>
				<!-- /Navigation -->

			</div>
		</header>
		<!-- /Header -->

		<!-- Hero-area -->
		<div class="hero-area section">

			<!-- Backgound Image -->
			<div class="bg-image bg-parallax overlay" style="background-image:url(./img/100.jpg); object-fit: cover; background-size: cover; background-repeat: no-repeat;"></div>
			<!-- /Backgound Image -->

			<div class="container">
				<div class="row">
					<div class="col-md-10 col-md-offset-1 text-center">
						<ul class="hero-area-tree">
							<li><a href="index.html">Home</a></li>
							<li>News</li>
						</ul>
						<h1 class="white-text">News Page</h1>

					</div>
				</div>
			</div>

		</div>
		<!-- /Hero-area -->

		<!-- Blog -->
		<div id="blog" class="section">

			<!-- container -->
			<div class="container">

				<!-- row -->
				<div class="row">

					<!-- main blog -->
					<div id="main" class="col-md-9">

						<!-- row -->
						<div class="row">

							<!-- single blog -->
							<div class="col-md-6">
								<div class="single-blog">
									<div class="blog-img">
										<a href="https://www.demolay.ph/2020/01/tulong-handog-ng-mga-pilantod/">
											<img src="https://demolay.ph/wp-content/uploads/2020/01/83756228_173989667298507_2292845914189987840_n-696x587.jpg" style="height: 300px;" alt="">
										</a>
									</div>
									<h4><a href="https://www.demolay.ph/2020/01/tulong-handog-ng-mga-pilantod/">Tulong handog ng mga Pilantod</a></h4>
									<div class="blog-meta">
										<span class="blog-meta-author">By: <a>John Louie</a></span>
										<div class="pull-right">
											<span>20 Jan, 2020</span>
										</div>
									</div>
								</div>
							</div>
							<!-- /single blog -->

							<!-- single blog -->
							<div class="col-md-6">
								<div class="single-blog">
									<div class="blog-img">
										<a href="https://www.demolay.ph/2020/01/in-sync/">
											<img src="https://demolay.ph/wp-content/uploads/2020/01/83600926_10156598123370426_4961007240598257664_n-1-696x522.jpg" style="height: 300px;" alt="">
										</a>
									</div>
									<h4><a href="https://www.demolay.ph/2020/01/in-sync/">In Sync</a></h4>
									<div class="blog-meta">
										<span class="blog-meta-author">By: <a>John Louie</a></span>
										<div class="pull-right">
											<span>19 Jan, 2020</span>
										</div>
									</div>
								</div>
							</div>
							<!-- /single blog -->

							<!-- single blog -->
							<div class="col-md-6">
								<div class="single-blog">
									<div class="blog-img">
										<a href="https://www.demolay.ph/2020/01/masonic-youth-help/">
											<img src="https://demolay.ph/wp-content/uploads/2020/01/83144480_10156593006320426_768599807961858048_n-696x522.jpg" style="height: 300px;" alt="">
										</a>
									</div>
									<h4><a href="https://www.demolay.ph/2020/01/masonic-youth-help/">Masonic Youth Help</a></h4>
									<div class="blog-meta">
										<span class="blog-meta-author">By: <a>John Louie</a></span>
										<div class="pull-right">
											<span>17 Jan, 2020</span>
										</div>
									</div>
								</div>
							</div>
							<!-- /single blog -->

							<!-- single blog -->
							<div class="col-md-6">
								<div class="single-blog">
									<div class="blog-img">
										<a href="https://www.demolay.ph/2020/01/more-demolays-respond-to-aid-call/">
											<img src="https://demolay.ph/wp-content/uploads/2020/01/82754496_10156585875080426_7746062651792293888_n-1-696x522.jpg" style="height: 300px;" alt="">
										</a>
									</div>
									<h4><a href="https://www.demolay.ph/2020/01/more-demolays-respond-to-aid-call/">DeMolays respond</a></h4>
									<div class="blog-meta">
										<span class="blog-meta-author">By: <a>John Louie</a></span>
										<div class="pull-right">
											<span>14 Jan, 2020</span>
										</div>
									</div>
								</div>
							</div>
							<!-- /single blog -->

						</div>
						<!-- /row -->

						<!-- row -->
						<div class="row">

							<!-- pagination -->
							<div class="col-md-12">
								<div class="post-pagination">
									<a href="#" class="pagination-back pull-left">Back</a>
									<ul class="pages">
										<li class="active">1</li>
										<li><a href="#">2</a></li>
										<li><a href="#">3</a></li>
										<li><a href="#">4</a></li>
									</ul>
									<a href="#" class="pagination-next pull-right">Next</a>
								</div>
							</div>
							<!-- pagination -->

						</div>
						<!-- /row -->
					</div>
					<!-- /main blog -->

					<!-- aside blog -->
					<div id="aside" class="col-md-3">

						<!-- search widget -->
						<div class="widget search-widget">
							<form>
								<input class="input" type="text" name="search">
								<button><i class="fa fa-search"></i></button>
							</form>
						</div>
						<!-- /search widget -->

						<!-- category widget -->
						<div class="widget category-widget">
							<h3>Categories</h3>
							<a class="category" href="#">DeMolay<span>12</span></a>
							<a class="category" href="#">Freemasonry<span>5</span></a>
							<a class="category" href="#">Community Service<span>24</span></a>
							<a class="category" href="#">Precepts<span>12</span></a>
						</div>
						<!-- /category widget -->

						<!-- posts widget -->
						<div class="widget posts-widget">
							<h3>Previous Posts</h3>

							<!-- single posts -->
							<div class="single-post">
								<a class="single-post-img" href="https://www.demolay.ph/2020/01/saturday-at-pdyc/">
									<img src="https://demolay.ph/wp-content/uploads/2020/01/82008766_10156580345755426_779982257275273216_n-1-696x576.jpg" alt="">
								</a>
								<a href="https://www.demolay.ph/2020/01/saturday-at-pdyc/">Saturday at PDYC</a>
								<p><small>By : John Louie</small></p>
							</div>
							<!-- /single posts -->

							<!-- single posts -->
							<div class="single-post">
								<a class="single-post-img" href="https://www.demolay.ph/2020/01/a-brethren-fills-vacant-sc-associate-justice-seat/">
									<img src="https://demolay.ph/wp-content/uploads/2020/01/SC3-696x390.png" alt="">
								</a>
								<a href="https://www.demolay.ph/2020/01/a-brethren-fills-vacant-sc-associate-justice-seat/">A Brother is appointed</a>
								<p><small>By : John Louie</small></p>
							</div>
							<!-- /single posts -->

							<!-- single posts -->
							<div class="single-post">
								<a class="single-post-img" href="https://www.demolay.ph/2020/01/demolay-day-of-comfort/">
									<img src="https://demolay.ph/wp-content/uploads/2020/01/80796313_2569198833311404_1788119546750566400_n-1-696x522.jpg" alt="">
								</a>
								<a href="https://www.demolay.ph/2020/01/demolay-day-of-comfort/">DeMolay Day</a>
								<p><small>By : John Louie</small></p>
							</div>
							<!-- /single posts -->

						</div>
						<!-- /posts widget -->

						<!-- tags widget -->
						<div class="widget tags-widget">
							<h3>Tags</h3>
							<a class="tag" href="https://www.google.com/search?ei=UM4qXpqWEIvj-Aaip6KwCw&q=demolay&oq=demolay&gs_l=psy-ab.12..0i67j0l9.0.0..14092...0.0..0.154.301.0j2......0......gws-wiz.......0i7i30.t-1RyjzRIJM&ved=0ahUKEwia_uDUipznAhWLMd4KHaKTCLYQ4dUDCAs">DeMolay</a>
							<a class="tag" href="https://www.google.com/search?ei=Yc4qXrvbG5aHoATA4qSICw&q=freemasonry&oq=free&gs_l=psy-ab.1.0.0i67j0l2j0i131j0i67j0l5.41512.42081..42852...0.0..0.158.747.0j5......0....1..gws-wiz.......0i7i30.lBFPYenSAyw">Freemasonry</a>
							<a class="tag" href="https://www.google.com/search?ei=js4qXrHTB6SKr7wP5bOLqAw&q=jobs+daughter&oq=jobs+d&gs_l=psy-ab.1.7.0l4j0i10j0j0i10j0l3.13813.15871..19750...0.1..0.165.907.0j6......0....1..gws-wiz.......0i71j0i131.oly_Q1INY50">Job's daughter</a>
							<a class="tag" href="https://www.google.com/search?ei=o84qXq-fLImC-Qba4qCACQ&q=rainbow+for+girls&oq=rainbow+for+girls&gs_l=psy-ab.3...11107.21582..21768...2.0..0.411.3553.0j16j3j0j1......0....1..gws-wiz.......0i7i30j0i7i10i30j0i10j0j0i131j0i67j0i22i30.RqNBL0LpjYk&ved=0ahUKEwjv_Mb8ipznAhUJQd4KHVoxCJAQ4dUDCAs&uact=5">Rainbow for Girls</a>
						</div>
						<!-- /tags widget -->

					</div>
					<!-- /aside blog -->

				</div>
				<!-- row -->

			</div>
			<!-- container -->

		</div>
		<!-- /Blog -->

		<!-- Footer -->
		<footer id="footer" class="section">

			<!-- container -->
			<div class="container">

				<!-- row -->
				<div class="row">

					<!-- footer logo -->
					<div class="col-md-6">
						<div class="footer-logo">
							<a class="logo" href="index.html">
								<img src="https://demolay.org/wp-content/uploads/2018/02/logo.png" alt="logo">
							</a>
						</div>
					</div>
					<!-- footer logo -->

					<!-- footer nav -->
					<div class="col-md-6">
						<ul class="footer-nav">
							<li><a href="index.html">Home</a></li>
							<li><a href="about.html">About</a></li>
							<li><a href="discover.html">Discover DeMolay</a></li>
							<li><a href="contact.html">Contact</a></li>
						</ul>
					</div>
					<!-- /footer nav -->

				</div>
				<!-- /row -->

				<!-- row -->
				<div id="bottom-footer" class="row">

					<!-- social -->
					<div class="col-md-4 col-md-push-8">
						<ul class="footer-social">
							<li><a href="https://www.facebook.com" class="facebook"><i class="fab fa-facebook"></i></a></li>
							<li><a href="https://www.twitter.com" class="twitter"><i class="fab fa-twitter"></i></a></li>
							<li><a href="https://www.instagram.com" class="instagram"><i class="fab fa-instagram"></i></a></li>
						</ul>
					</div>
					<!-- /social -->

					<!-- copyright -->
					<div class="col-md-8 col-md-pull-4">
						<div class="footer-copyright">
							<span>&copy; Copyright 2019. All Rights Reserved. |  <a href="https://colorlib.com">FG FC FD</a></span>
						</div>
					</div>
					<!-- /copyright -->

				</div>
				<!-- row -->

			</div>
			<!-- /container -->

		</footer>
		<!-- /Footer -->

		<!-- preloader -->
		<div id='preloader'><div class='preloader'></div></div>
		<!-- /preloader -->



		<!-- jQuery Plugins -->
		<script type="text/javascript" src="js/jquery.min.js"></script>
		<script type="text/javascript" src="js/bootstrap.min.js"></script>
		<script type="text/javascript" src="js/main.js"></script>

	</body>
</html>
